body {
    margin: auto;
    padding-right: 1em;
    padding-left: 1em;
    max-width: 44em; 
    border-left: 1px solid black;
    border-right: 1px solid black;
    color: black;
    font-family: Verdana, sans-serif;
    font-size: 100%;
    color: #333; 
}
h1, h2, h3 {
    font-family: Verdana; 
    font-weight: bold;
    color: #000000;
    padding-bottom= 0.1em 
}
h1 {
        font-size: 150%;
}

h2 {
        font-size: 110%;
}

h3 {
        font-size: 95%;
}
#header {
    padding:none;
    float:left;
    width:auto;
    max-width:50%
}
#contact {
    line-height: 100%;
    text-align: right;
    width:auto;
    font-size:85%;
    padding-top:2em;
}
.clear_float {
    clear:both;
}
h1 a {
    font-size:100%;
}
#cv_link {
    padding-top: 1.5em;
    padding-right: 3em;
    text-align:right;
    font-family:Verdana, sans-serif;
    font-size:80%;
    font-weight:bold;
}
